DELETE FROM language_text WHERE menuID = 624001;
DELETE FROM language_text WHERE menuID = 624002;
DELETE FROM language_text WHERE menuID = 624003;
DELETE FROM language_text WHERE languageConstantPrefix = 'SUPER_HERO_TABLE_ADD';
DELETE FROM language_text WHERE languageConstantPrefix = 'SUPER_HERO_TABLE_EDIT';
DELETE FROM language_text WHERE languageConstantPrefix = 'SUPER_HERO_TABLE_SEARCH';
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102000','624001','ID','আইডি ','SUPER_HERO_TABLE_ADD','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102001','624001','Password','পাসওয়ার্ড ','SUPER_HERO_TABLE_ADD','PASSWORD');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102002','624001','First Name','প্রথম নাম ','SUPER_HERO_TABLE_ADD','FIRSTNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102003','624001','Last Name','শেষ নাম ','SUPER_HERO_TABLE_ADD','LASTNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102004','624001','Gender','লিঙ্গ ','SUPER_HERO_TABLE_ADD','GENDER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102005','624001','Religion','ধর্ম ','SUPER_HERO_TABLE_ADD','RELIGION');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102006','624001','Date Of Birth','তারিখ এর জন্ম ','SUPER_HERO_TABLE_ADD','DATEOFBIRTH');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102007','624001','Address','ঠিকানা ','SUPER_HERO_TABLE_ADD','ADDRESS');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102008','624001','Address Details','ঠিকানা বিবরণ ','SUPER_HERO_TABLE_ADD','ADDRESSDETAILS');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102009','624001','Image','ছবি ','SUPER_HERO_TABLE_ADD','IMAGE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102010','624001','Bio Data File','অজানা তথ্য ফাইল ','SUPER_HERO_TABLE_ADD','BIODATAFILE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102011','624001','Other Database','অন্যান্য ডেটাবেস ','SUPER_HERO_TABLE_ADD','OTHERDATABASE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102012','624001','Education','শিক্ষা ','SUPER_HERO_TABLE_ADD','EDUCATION');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102013','624001','Passing Year','পাশ করা সন ','SUPER_HERO_TABLE_ADD','PASSINGYEAR');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102014','624001','Is Strong','হয় বলিষ্ঠ ','SUPER_HERO_TABLE_ADD','ISSTRONG');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102015','624001','Eye Color','চোখ রং ','SUPER_HERO_TABLE_ADD','EYECOLOR');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102016','624001','Has A Radio','আছে একটি রেডিও ','SUPER_HERO_TABLE_ADD','HASARADIO');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102017','624001','Precise Weight','যথাযত বাটখারা ','SUPER_HERO_TABLE_ADD','PRECISEWEIGHT');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102018','624001','Mail Richtext','মেইল অজানা ','SUPER_HERO_TABLE_ADD','MAILRICHTEXT');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102019','624001','IsDeleted','অজানা ','SUPER_HERO_TABLE_ADD','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102020','624002','ID','আইডি ','SUPER_HERO_TABLE_EDIT','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102021','624002','Password','পাসওয়ার্ড ','SUPER_HERO_TABLE_EDIT','PASSWORD');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102022','624002','First Name','প্রথম নাম ','SUPER_HERO_TABLE_EDIT','FIRSTNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102023','624002','Last Name','শেষ নাম ','SUPER_HERO_TABLE_EDIT','LASTNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102024','624002','Gender','লিঙ্গ ','SUPER_HERO_TABLE_EDIT','GENDER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102025','624002','Religion','ধর্ম ','SUPER_HERO_TABLE_EDIT','RELIGION');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102026','624002','Date Of Birth','তারিখ এর জন্ম ','SUPER_HERO_TABLE_EDIT','DATEOFBIRTH');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102027','624002','Address','ঠিকানা ','SUPER_HERO_TABLE_EDIT','ADDRESS');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102028','624002','Address Details','ঠিকানা বিবরণ ','SUPER_HERO_TABLE_EDIT','ADDRESSDETAILS');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102029','624002','Image','ছবি ','SUPER_HERO_TABLE_EDIT','IMAGE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102030','624002','Bio Data File','অজানা তথ্য ফাইল ','SUPER_HERO_TABLE_EDIT','BIODATAFILE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102031','624002','Other Database','অন্যান্য ডেটাবেস ','SUPER_HERO_TABLE_EDIT','OTHERDATABASE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102032','624002','Education','শিক্ষা ','SUPER_HERO_TABLE_EDIT','EDUCATION');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102033','624002','Passing Year','পাশ করা সন ','SUPER_HERO_TABLE_EDIT','PASSINGYEAR');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102034','624002','Is Strong','হয় বলিষ্ঠ ','SUPER_HERO_TABLE_EDIT','ISSTRONG');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102035','624002','Eye Color','চোখ রং ','SUPER_HERO_TABLE_EDIT','EYECOLOR');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102036','624002','Has A Radio','আছে একটি রেডিও ','SUPER_HERO_TABLE_EDIT','HASARADIO');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102037','624002','Precise Weight','যথাযত বাটখারা ','SUPER_HERO_TABLE_EDIT','PRECISEWEIGHT');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102038','624002','Mail Richtext','মেইল অজানা ','SUPER_HERO_TABLE_EDIT','MAILRICHTEXT');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102039','624002','IsDeleted','অজানা ','SUPER_HERO_TABLE_EDIT','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102040','624003','ID','আইডি ','SUPER_HERO_TABLE_SEARCH','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102041','624003','Password','পাসওয়ার্ড ','SUPER_HERO_TABLE_SEARCH','PASSWORD');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102042','624003','First Name','প্রথম নাম ','SUPER_HERO_TABLE_SEARCH','FIRSTNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102043','624003','Last Name','শেষ নাম ','SUPER_HERO_TABLE_SEARCH','LASTNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102044','624003','Gender','লিঙ্গ ','SUPER_HERO_TABLE_SEARCH','GENDER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102045','624003','Religion','ধর্ম ','SUPER_HERO_TABLE_SEARCH','RELIGION');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102046','624003','Date Of Birth','তারিখ এর জন্ম ','SUPER_HERO_TABLE_SEARCH','DATEOFBIRTH');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102047','624003','Address','ঠিকানা ','SUPER_HERO_TABLE_SEARCH','ADDRESS');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102048','624003','Address Details','ঠিকানা বিবরণ ','SUPER_HERO_TABLE_SEARCH','ADDRESSDETAILS');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102049','624003','Image','ছবি ','SUPER_HERO_TABLE_SEARCH','IMAGE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102050','624003','Bio Data File','অজানা তথ্য ফাইল ','SUPER_HERO_TABLE_SEARCH','BIODATAFILE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102051','624003','Other Database','অন্যান্য ডেটাবেস ','SUPER_HERO_TABLE_SEARCH','OTHERDATABASE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102052','624003','Education','শিক্ষা ','SUPER_HERO_TABLE_SEARCH','EDUCATION');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102053','624003','Passing Year','পাশ করা সন ','SUPER_HERO_TABLE_SEARCH','PASSINGYEAR');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102054','624003','Is Strong','হয় বলিষ্ঠ ','SUPER_HERO_TABLE_SEARCH','ISSTRONG');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102055','624003','Eye Color','চোখ রং ','SUPER_HERO_TABLE_SEARCH','EYECOLOR');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102056','624003','Has A Radio','আছে একটি রেডিও ','SUPER_HERO_TABLE_SEARCH','HASARADIO');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102057','624003','Precise Weight','যথাযত বাটখারা ','SUPER_HERO_TABLE_SEARCH','PRECISEWEIGHT');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102058','624003','Mail Richtext','মেইল অজানা ','SUPER_HERO_TABLE_SEARCH','MAILRICHTEXT');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102059','624003','IsDeleted','অজানা ','SUPER_HERO_TABLE_SEARCH','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102060','624001','SUPER HERO TABLE  ADD','সুপার নায়ক টেবিল  যোগ করুন','SUPER_HERO_TABLE_ADD','SUPER_HERO_TABLE_ADD_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102061','624001','ADD','যোগ করুন','SUPER_HERO_TABLE_ADD','SUPER_HERO_TABLE_ADD_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102062','624001','SUBMIT','সাবমিট করুন','SUPER_HERO_TABLE_ADD','SUPER_HERO_TABLE_SUBMIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102063','624001','CANCEL','বাতিল করুন','SUPER_HERO_TABLE_ADD','SUPER_HERO_TABLE_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102064','624002','SUPER HERO TABLE  EDIT','সুপার নায়ক টেবিল  সম্পাদনা করুন','SUPER_HERO_TABLE_EDIT','SUPER_HERO_TABLE_EDIT_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102065','624002','SUBMIT','সাবমিট করুন','SUPER_HERO_TABLE_EDIT','SUPER_HERO_TABLE_SUBMIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102066','624002','CANCEL','বাতিল করুন','SUPER_HERO_TABLE_EDIT','SUPER_HERO_TABLE_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102067','624002','English','Bangla','SUPER_HERO_TABLE_EDIT','LANGUAGE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102068','624003','SUPER HERO TABLE  SEARCH','সুপার নায়ক টেবিল  খুঁজুন','SUPER_HERO_TABLE_SEARCH','SUPER_HERO_TABLE_SEARCH_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102069','624003','SEARCH','খুঁজুন','SUPER_HERO_TABLE_SEARCH','SUPER_HERO_TABLE_SEARCH_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102070','624003','DELETE','ডিলিট করুন','SUPER_HERO_TABLE_SEARCH','SUPER_HERO_TABLE_DELETE_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102071','624003','EDIT','সম্পাদনা করুন','SUPER_HERO_TABLE_SEARCH','SUPER_HERO_TABLE_EDIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102072','624003','CANCEL','বাতিল করুন','SUPER_HERO_TABLE_SEARCH','SUPER_HERO_TABLE_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('102073','624003','Any Field','যেকোন ক্ষেত্র','SUPER_HERO_TABLE_SEARCH','ANYFIELD');
